<?php
/**
* @version 1.0.0
* @package RStickets! 1.0.0
* @copyright (C) 2007-2008 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined('_JEXEC') or die('Restricted access');

require_once( $mainframe->getPath( 'toolbar_html' ) );

switch ( $task ) {
	case 'settings':
		menuRstickets::_SETTINGS();
	break;
	case 'staff':
		menuRstickets::_STAFF();
	break;
	case 'add_staff':
		menuRstickets::_ADD_STAFF();
	break;
	case 'groups':
		menuRstickets::_GROUPS();
	break;
	case 'add_group':
		menuRstickets::_ADD_GROUP();
	break;
	case 'departments':
		menuRstickets::_DEPARTMENTS();
	break;
	case 'add_department':
		menuRstickets::_ADD_DEPARTMENT();
	break;
	default:
		menuRstickets::_DEFAULT();
	break;

	}

?>